.clear {
    clear: both;
    float: none;
}

.clearfix::before,
.clearfix::after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix::after {
    clear: both;
}

.center-slider .slick-next {
    right: 15px;
}

.center-slider .slick-prev {
    left: 15px;
    z-index: 1;
}

.btn-blue {
    display: inline-block;
    background: #23527c;
    color: #fff !important;
    padding: 20px 50px;
    border-radius: 29px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.btn-blue:hover {
    text-decoration: none;
    background: #2267a5;
}

.item-slider.slick-center {
    transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    -webkit-transform: scale(1.3);
}

.item-slider img {
    transition: all 300ms ease;
    transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    width: 100%;
    margin: 0 auto;
}

.item-slider {
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}

.item-truck {
    text-align: center;
    width: 100%;
}

.list-truck {
    display: flex;
    margin: 50px 0;
}

.item-truck img {
    height: 250px;
}

.box-entry {
    margin: 0 -15px 35px;
}

.w50 {
	width: 50%;
    padding: 0 15px;
}

.w33 {
	width: 33.333%;
    padding: 0 15px;
}

.w33 img {
    width: 100%;
    height: auto; 
}

.fl-left {
	float: left;
    clear: both;
}

.w33.fl-left {
    clear: initial;
}

.fl-right {
	float: right;
}

.w50.fl-right img {
    width: 100%;
    height: auto;
}

.wrap-row {
    margin: 0 -15px;
}

.wrap-row .wrap-lb {
    margin: -10px;
}

a.btn-color-black {
    font-size: 14px;
    padding: 14px 20px;
    background: #000000;
    display: block;
    margin-bottom: 20px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
}

a.btn-color-black:hover {
    color: #ffffff;
    text-decoration: none;
}

.gallery-images a {
    padding: 2px;
}

.gallery-images {
    margin: 0 -2px;
}

.gallery-images br {
    display: none;
}

.gallery-images a img {
    height: auto;
    padding: 2px 0;
    filter: blur(0px);
    -webkit-filter: blur(0px);
    transition: filter .5s cubic-bezier(0,.275,.125,1),transform .5s cubic-bezier(0,.275,.125,1);
    -webkit-transition: filter .5s cubic-bezier(0,.275,.125,1),transform .5s cubic-bezier(0,.275,.125,1);
}

.gallery-images a:hover img {
    filter: blur(2px);
    -webkit-filter: blur(2px);
}

.gallery-images .w33 {
    padding: 2px;
}

.gallery-images a:after {
    content: '\f002 ';
    font-family: FontAwesome;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    vertical-align: middle;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    color: #ffffff;
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.gallery-images a {
    position: relative;
    display: inline-block;
}

.gallery-images a:hover:after {
    opacity: 1;
}

ul.custom-menu-add.list li {
    display: inline-block;
}

ul.custom-menu-add.list li a {
	padding-right: 7px;
    line-height: 37px;
    background-image: none;
    color: #4d4d4d !important;
    padding-left: 7px;
}

.wrap-more-menu {
    padding-top: 20px;
}

ul.custom-menu-add.list {
	text-align: center;
    padding-left: 0;
}

ul.custom-menu-add.list li a:hover,
ul.custom-menu-add.list li a.selected1,
ul.custom-menu-add.list li.current_page_item a {
	color: #ffffff !important;
    font-family: 'Open Sans';
    font-size: 13px;
    background-image: linear-gradient(to right, #3251fa , #2139b3);
    padding-left: 7px;
    width: initial !important;
}

ul.list li a {
    text-transform: uppercase;
}

.single-bh_branch .content_right_default ul.list {
    display: none;
}

.single-bh_branch .default_page_bg_image {
    padding-top: 30px;
}


.home .banner.space_25 {
    overflow: hidden;
}

.home .metaslider .flexslider .flex-control-nav {
    bottom: 20px;
}

/*h fix*/
.lh-wrap-row {
	margin-top:40px;
}
.lh-wrap-row .fl-left img {
	width:100%;
}
.lh-wrap-row h4 {
	margin-bottom:30px;
}
#home-popup .row img {
    max-width:200px;
    width:100%;
}
#home-popup .row.row2 {
    max-width:80%;    
}
#home-popup .row.row2 .col-sm-6:first-child {
    padding-left:0;    
    padding-right:30px;
}
#home-popup .row.row2 .col-sm-6:last-child {
    padding-right:0;  
    padding-left:30px;
}
#home-popup .row {
    margin-bottom:30px;    
}
#home-popup .top-heading { 
    padding-left: 10px;
    padding-right: 10px;
}
/*add grid*/
.wrap-grid.list-post {
	display: flex;
    flex-wrap: wrap;
    padding: 0 10px;
    margin: 40px 0 30px 0;
}
.wrap-grid.list-post .wrap-post {
	width:31.33%;
	margin:0 1% 40px 1%;
} 
.wrap-grid.list-post .wrap-post .wrap-content {
	padding:10px;
}
.wrap-grid.list-post .wrap-post .thumbnail1 {
	 
}
.wrap-grid.list-post .wrap-post .content {
	position:relative; 
}
.wrap-grid.list-post .wrap-post .content h3 {
	margin-bottom:15px;
}
.wrap-grid.list-post .wrap-post .content:after {
	background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(255,255,255,1));
    background: -o-linear-gradient(rgba(0,0,0,0),rgba(255,255,255,1));
    background: -moz-linear-gradient(rgba(0,0,0,0),rgba(255,255,255,1));
    background: linear-gradient(rgba(0,0,0,0),rgba(255,255,255,1));
    bottom: 0;
    content: "";
    height: 1.8em;
    position: absolute;
    right: 0;
    text-align: right;
    width: 100%;
}
.wrap-grid.list-post .wrap-post .readmore {
	width: auto;
    margin: 8px 0px 0px 0px; 
	float:none;
}
.wrap-grid.list-post .wrap-post .readmore a {
    font-size: 12px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 16px;
    padding-right: 16px;
	background-color: #ab0013;
    color: #ffffff; 
	margin-right:0;
	display:inline-block;
}
.wrap-content-single {
	padding:20px;
}
.wrap-tab-content .tab-content{
	display: none; 
}

.wrap-tab-content .tab-content.current{
	display: inherit;
}
.wrap-tab-content #tab-5 .top-tab-content,
.wrap-tab-content #tab-5 .bottom-content.list-collum	{
	display:none;
}
.list-button-tab {
	text-align: right;
    display: flex;
    justify-content: flex-end;
	margin-top:30px;
}
.list-button-tab li { 
    margin: 0;
	background-color: #222;
    color: #fff; 
	padding: 14px 20px;  
    text-decoration: none; 
	font-family: 'Open Sans'; 
	cursor:pointer;
}
.list-button-tab li.current {
	background: #2a2a2a;
}
.wrap-tab-content .tab-content .gallery-img ul{
	display:flex;
	flex-wrap:wrap;
}
.wrap-tab-content .tab-content .gallery-img ul li {
	width:33.33%;
}
.wrap-tab-content .tab-content {
	background: transparent!important;
	color: #fff; 
}
.wrap-tab-content .tab-content .inner-content {
	padding: 15px;
	background: #2a2a2a;
}
.wrap-tab-content .tab-content .inner-content .top-tab-content {
	display:flex;
}
.wrap-tab-content .tab-content .inner-content .top-tab-content .left-content,
.wrap-tab-content .tab-content .inner-content .top-tab-content .right-content {
	width:50%;
}
.wrap-tab-content .tab-content .inner-content .top-tab-content .left-content {
	padding-right:15px;
}
.wrap-tab-content .tab-content .inner-content .top-tab-content .right-content {
	padding-left:15px;
}
.wrap-tab-content .tab-content .inner-content .top-tab-content {
	margin-bottom:20px;
}
.bottom-content.list-collum {
	display:flex;
}
.bottom-content.list-collum .collum { 
	width: calc((100% - 60px)/3);
    margin-right: 30px;
}
.bottom-content.list-collum .collum h3 {
	margin-top:0;
}
.bottom-content.list-collum .collum img {
	margin-bottom:20px;
}
.bottom-content.list-collum .collum:last-child {
	margin-right:0;
}
.list-button-pdf {
	text-align: center;
    margin: 15px 0;
    display: flex;
    justify-content: space-between;
}
.list-button-pdf li {
	display:inline-block; 
}
.list-button-pdf li a {
	font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
	background-color: #ab0013;
    color: #ffffff;
	display:block;
}
p.note {
	font-size:13px;
	margin:20px 0; 
}
/*******/
.wrap-related-post >ul {
	display:flex;
	margin:0 -20px;
}
.wrap-related-post >ul li {
	width: 50%;
    padding: 0 20px;
}
.wrap-related-post >ul li .readmore {
	    font-size: 12px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #ab0013;
    color: #ffffff;
    display: inline-block;
    width: auto;
    margin: 0;
}
.wrap-grid.list-post.downloadpdf .wrap-post .content a { 
	    color: #f7f7f7;
    background-color: #1b1b1b;
	    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px; 
	text-align:center;
	display:block;
}

/*********/
.page-template-newkenworth .newkenoworth_txt .newkenoworth_subheading {
	display:none;
}
.page-template-newkenworth .default_page_content_border { 
    background-image: none; 
}
.page-template-newkenworth .heading_newkenoworth,
.page-template-template-dafrange .heading_newkenoworth {
	margin-top:30px;
	margin-bottom:20px;
}
.page-template-template-daf-range-new-lf-260 .info-lf,
.page-template-template-daf-range-new-lf-290 .info-lf,
.page-template-template-daf-range-new-page .info-lf,
.page-template-template-daf-cf-range-new-page .info-lf {
	display:flex; 
}
.page-template-template-daf-range-new-lf-260 .info-lf .left,
.page-template-template-daf-range-new-lf-290 .info-lf .left,
.page-template-template-daf-range-new-page .info-lf .left,	 
.page-template-template-daf-cf-range-new-page .info-lf .left	{
	padding-right:20px;
}
.page-template-template-daf-range-new-lf-260 .info-lf .thumbnail-specifications,
.page-template-template-daf-range-new-lf-290 .info-lf .thumbnail-specifications,
.page-template-template-daf-range-new-page .info-lf .thumbnail-specifications,  
.page-template-template-daf-cf-range-new-page .info-lf .thumbnail-specifications {
	padding-left:20px;
}
.page-template-template-daf-range-new-lf-260 .info-lf .left,
.page-template-template-daf-range-new-lf-260 .info-lf .thumbnail-specifications,
.page-template-template-daf-range-new-lf-290 .info-lf .left,
.page-template-template-daf-range-new-lf-290 .info-lf .thumbnail-specifications,
.page-template-template-daf-range-new-page .info-lf .left,
.page-template-template-daf-range-new-page .info-lf .thumbnail-specifications,
.page-template-template-daf-cf-range-new-page .info-lf .left,
.page-template-template-daf-cf-range-new-page .info-lf .thumbnail-specifications {
	width:50%;
}
.page-template-template-daf-range-new-lf-260 .wrap-grid.list-post .wrap-post .content:after,
.page-template-template-daf-range-new-lf-290 .wrap-grid.list-post .wrap-post .content:after,
.page-template-template-daf-range-new-page .wrap-grid.list-post .wrap-post .content:after,
.page-template-template-daf-range-new-page .wrap-grid.list-post .wrap-post .content:after, 
.page-template-template-daf-cf-range-new-page .wrap-grid.list-post .wrap-post .content:after,
.page-template-template-daf-cf-range-new-page .wrap-grid.list-post .wrap-post .content:after {
	display:none;
}
.page-template-template-daf-range-new-page .default_page_content_border,
.page-template-template-daf-cf-range-new-page .default_page_content_border,
.page-template-template-daf-range-new-lf .default_page_content_border,
.page-template-template-daf-range-news .default_page_content_border{
	background:none;
}
@media screen and (max-width: 991px){
	.list-button-pdf li a {
		font-size: 12px; 
		padding-left: 10px;
		padding-right: 10px; 
	}
}

@media screen and (max-width: 767px){
    #home-popup .row.row2 .col-sm-6:first-child,
    #home-popup .row.row2 .col-sm-6:last-child {
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }
    #home-popup .row {
        text-align:center;    
    }
    #home-popup .row.row2 .col-sm-6:first-child {
        margin-bottom:20px;    
    }
    div #home-popup .top-heading h3 {
        font-size: 30px; 
    }
    div #home-popup .top-heading h4 {
        font-size: 22px;
    }
	.list-button-pdf {
		display:block;
	}
	.list-button-pdf li {
		display:block;
	}
	.list-button-pdf li a {
		display: inline-block;
		width: 270px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 700px) {
    #home-popup .row.row1 .col-sm-6 a,
    #home-popup .row.row2 .col-sm-6 a {
        margin-bottom:0;
    }
}

@media screen and (max-width: 640px){
	.wrap-grid.list-post .wrap-post {
		width: 48%; 
	}
	.list-button-tab,
	.wrap-tab-content .tab-content .inner-content .top-tab-content,
	.bottom-content.list-collum	{
		display:block;
	}
	.wrap-tab-content .tab-content .gallery-img ul li {
		width: 50%;
	}
	.wrap-tab-content .tab-content .inner-content .top-tab-content .left-content, 
	.wrap-tab-content .tab-content .inner-content .top-tab-content .right-content {
		width:100%;
	}
	.wrap-tab-content .tab-content .inner-content .top-tab-content .right-content {
		padding-left:0;
		margin-top:15px;
	}
	.bottom-content.list-collum .collum {
		width: 100%;
		margin-right: 0;
	}
}

@media screen and (max-width: 580px){
    
    div #home-popup .top-heading h3 {
        font-size: 25px; 
    }
    div #home-popup .top-heading h4 {
        font-size: 17px;
    }
}
@media screen and (max-width: 479px){
	.wrap-grid.list-post .wrap-post {
		width: 100%;
		margin: 0 0% 40px 0%;
	}
	.wrap-related-post >ul {
		display:block;
	}
	.wrap-related-post >ul li {
		width: 100%;
	}
	.wrap-tab-content .tab-content .gallery-img ul li {
		width: 100%;
	}
}	

/*

ul.slides li {
    max-height: 528px !important;
}

.slides li img {
    object-fit: cover;
    max-height: 528px !important;
}



@media screen and (min-width: 1921px){
    ul.slides li {
        max-height: 100% !important;
        min-height: 820px;
    }
    
    .slides li img {
        object-fit: cover;
        max-height: 100% !important;
    }
}

*/